@media all and (max-width: 800px)
{
    #header,
    .header
    {
        background: #A7114E;
        font-size: 16px;
        font-weight: bold;
        color: #fff;
        text-align: center;
        line-height: 51px;
        height: 60px;
        padding: 0 50px;
    }

    .subHeader, .subFooter
    {
        background-color: #CECECE;
        font-size: 8pt;
        color: #fff;
        text-align: center;
        line-height: 40px;
        height: 40px;
        /*padding: 0 10px;*/
        position: relative;
        width: 100%;
    }


        .subHeader i.i-small
        {
            position: absolute;
            left: 16px !important;
            top: 11px !important;
            margin: 0px;
        }


    #header a,
    .header a
    {
        background: url('../fonts/icons.svg') no-repeat -21px -303px;
        display: block;
        width: 40px;
        height: 40px;
        position: absolute;
        top: 5px;
        left: 10px;
    }

        #header a.backBtn
        {
            background: url('../fonts/icons.svg') no-repeat -97px -303px;
            display: block;
            width: 40px;
            height: 40px;
            position: absolute;
            top: 5px;
            right: 0px;
            left: inherit;
        }

        #header a.friends,
        .header a.friends
        {
            background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAVNJREFUeNq01jFLAzEYxvH2UBCxiIiDUhzcdXCyIk5ufgUXLR37JdxcXBxcuwmOOtml0EKpo04iWIpIQREVEVFLjf9AhoC9e3O5uxd+lMLdPU1yedO8UiqXdQWO122ghi4+8IwGqiiId+uRCHbxqsLrFHNRz5ACSnhTch1EPScQpnIH0w7TWcGiz5rouS45rtkMVnxCJrAQ4yUq+oT8YhAjZOAT8oWHGCE9nxC9H64cA15w4xOiW0HbfErVNhvUa8c3cecQcoZv3xA9z+fCNbe4SNq7jvEUMaUnuE/au7SjkHbSR1G637ULh73Kn+gn7cIBttELGckQh9Jo8iMOrSksYx2b2MKk8FuvUUcHl/9GbiWuooYu3pVf/eARLZQxbp8na2YR0659e+HLmM/geN+z98lSRv8hZu2QQkYh+kzKjZkvHdPahymH6DNp5Cucev0JMAAkKj0NEoYBJwAAAABJRU5ErkJggg==);
        }

        #header a.right,
        .header a.right
        {
            left: auto;
            right: 10px;
        }

    #menu a
    {
        font-family: IRANSans,Yekan,'B Yekan';
        font-size:10pt;
    }

    #Logo
    {
        height: 41px;
        display: inline-block;
        padding-top: 10px;
        line-height: 40px;
    }

        #Logo.svg
        {
            padding: 0px;
        }

            #Logo.svg img
            {
                max-height: 55px;
                top: 0;
                position: relative;
            }

        #Logo img
        {
            max-height: 40px;
        }

    .bannerPane
    {
        text-align: center;
        overflow: hidden;
    }

        .bannerPane img
        {
        }

    h3.title, h4.title
    {
        border-bottom: 1px solid #eee;
        padding-bottom: 10px;
    }

    h2.title
    {
        font-weight: bold;
        margin-bottom: 20px;
    }

    .row h3.title, .row h2.title, .row h4.title
    {
        margin-top: 0px;
    }

    /*********** ICONS */
    .i-pane
    {
        width: 75px;
        height: 75px;
        padding: 15px;
        position: relative;
        float: right;
        border-radius: 50%;
        text-align: center;
        margin-left: 15px;
        background-color: #890339;
    }

    i
    {
        background: url("../fonts/icons.svg") no-repeat left top;
        display: inline-block;
        position: relative;
    }

        /*i.i-phone { width:72px; height:72px; background: url(fonts/phoneicon.svg) no-repeat left top; top: 50%; left:50%; margin: -36px 0px 0px -65px; }*/
        i.i-phone
        {
            width: 72px;
            height: 72px;
            background-position: 0px 0px;
            top: 50%;
            left: 50%;
            margin: -36px 0px 0px -65px;
        }

        i.i-flexible
        {
            width: 72px;
            height: 72px;
            background-position: -72px 0px;
            top: 50%;
            left: 50%;
            margin: -36px 0px 0px -65px;
        }

        i.i-neat
        {
            width: 72px;
            height: 72px;
            background-position: -144px 0px;
            top: 50%;
            left: 50%;
            margin: -36px 0px 0px -65px;
        }

        i.i-home
        {
            width: 72px;
            height: 72px;
            background-position: 0px -72px;
            top: 50%;
            left: 50%;
            margin: -36px 0px 0px -65px;
        }

        i.i-about
        {
            width: 72px;
            height: 72px;
            background-position: -72px -72px;
            top: 50%;
            left: 50%;
            margin: -36px 0px 0px -65px;
        }

        i.i-blog
        {
            width: 72px;
            height: 72px;
            background-position: -144px -72px;
            top: 50%;
            left: 50%;
            margin: -33px 0px 0px -65px;
        }

        i.i-shortcodes
        {
            width: 72px;
            height: 72px;
            background-position: 0px -144px;
            top: 50%;
            left: 50%;
            margin: -36px 0px 0px -65px;
        }

        i.i-gallery
        {
            width: 72px;
            height: 72px;
            background-position: -72px -144px;
            top: 50%;
            left: 50%;
            margin: -36px 0px 0px -65px;
        }

        i.i-contact
        {
            width: 72px;
            height: 72px;
            background-position: -144px -144px;
            top: 50%;
            left: 50%;
            margin: -36px 0px 0px -65px;
        }

        i.i-home.i-small
        {
            width: 19px;
            height: 19px;
            background-position: -9px -225px;
            top: 3px;
        }

        i.i-about.i-small
        {
            width: 19px;
            height: 19px;
            background-position: -49px -225px;
            top: 3px;
            left: 3px;
        }

        i.i-blog.i-small
        {
            width: 19px;
            height: 19px;
            background-position: -82px -225px;
            top: 3px;
        }

        i.i-shortcodes.i-small
        {
            width: 20px;
            height: 19px;
            background-position: -116px -225px;
            top: 3px;
        }

        i.i-gallery.i-small
        {
            width: 20px;
            height: 19px;
            background-position: -152px -225px;
            top: 3px;
        }

        i.i-contact.i-small
        {
            width: 20px;
            height: 19px;
            background-position: -188px -225px;
            top: 3px;
        }

        i.i-comments.i-small
        {
            width: 16px;
            height: 16px;
            background-position: -28px -388px;
            top: 3px;
            margin: 0px 2px 0px 5px;
        }

        i.i-author.i-small
        {
            width: 16px;
            height: 16px;
            background-position: -100px -388px;
            top: 3px;
            margin: 0px 2px 0px 5px;
        }

        i.i-calendar.i-small
        {
            width: 16px;
            height: 16px;
            background-position: -172px -388px;
            top: 3px;
            margin: 0px 2px 0px 5px;
        }

        i.i-small
        {
            margin: 0px 10px 0px 0px;
            left: 0px;
        }

    .boxHeader a
    {
        text-decoration: none;
    }
}

